Subject: Recent PAS query

From: Michael Everson <[email-masked]>
Date: Tue, 11 Nov 1997 14:44:19 +0000

I wish to thank the people who responded to my earlier e-mail, which was
based largely in ignorance and "rumour-from-the-street" regarding the PAS
application for Java. I have been supplied with facts (ever so much better
than rumour) by a number of people. I regret any confusion or irritation
which may have resulted from my original query.

Best regards,

--
Michael Everson, EGT * http://www.indigo.ie/egt
15 Port Chaeimhghein Íochtarach; Baile Átha Cliath 2; Éire (Ireland)
Gutháin:  +353 1 478-2597, +353 1 283-9396
27 Páirc an Fhéithlinn; Baile an Bhóthair; Co. Átha Cliath; Éire